<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVault6 Interface
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmVault6 Interface

Visual Basic
C#
C++/CLI

Allows you to access a file vault.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmVault6
       Inherits IEdmVault5

C# |
--- | ---

    public interface IEdmVault6 : IEdmVault5

C++/CLI |
--- | ---

    public interface class IEdmVault6 : public IEdmVault5

# Remarks

This interface:

- extends IEdmVault5.
- is extended by IEdmVault7.

# See Also

####

IEdmVault6 Members
EPDM.Interop.epdm Namespace